<!DOCTYPE html>
<html>
<head>
	<title>Homepage</title>
</head>
<body>
	<h1>This is the homepage.</h1>
	<br>
	<a href="./movies/dvd/index.html">movies/dvd/index</a>
	<br>
	<a href="./movies/dvd/reviews.html">movies/dvd/reviews</a>
	<br>
	<a href="./music/index.html">music/index</a>
	<br>
	<a href="./music/reviews.html">music/reviews</a>
	<br>
	<a href="./music/listings.html">music/listings</a>
</body>
</html>



<!-- index of activity
./movies/dvd/index.html
./movies/dvd/reviews.html
./music/index.html
./music/reviews.html
./music/listings.html -->